### Property

# Gtk Inscription:text-overflow

since: 4.8

#### Declaration

    property text-overflow: Gtk.InscriptionOverflow [ read, write ]

#### Description [src]

The overflow method to use for the text.

Type: | `GtkInscriptionOverflow`
Available since: | 4.8

Default value | GTK_INSCRIPTION_OVERFLOW_CLIP
Getter method | `gtk_inscription_get_text_overflow()`
Setter method | `gtk_inscription_set_text_overflow()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no